@import url(https://fonts.googleapis.com/css?family=Oswald:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:400,300,700);


#menu-0 .navbar-toggler {
  color: #5cb85c;
}
#menu-0 .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#header1-1 B {
  font-family: 'Montserrat', sans-serif;
  color: #fbfbfb;
}
#header1-1 H1 {
  color: #ffffff;
}
#content1-3 P {
  text-align: left;
}


#menu-4 .navbar-toggler {
  color: #5cb85c;
}
#menu-4 .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#header3-5 B {
  font-family: 'Roboto', sans-serif;
  font-size: 32px;
}


#menu-d .navbar-toggler {
  color: #5cb85c;
}
#menu-d .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#header3-j H3 {
  font-family: 'Oswald', sans-serif;
  text-align: center;
}
#header3-j SMALL {
  color: #ffffff;
}


#menu-f .navbar-toggler {
  color: #5cb85c;
}
#menu-f .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#header3-h B {
  font-family: 'Oswald', sans-serif;
}
#header3-h SMALL {
  font-size: 36px;
  text-align: center;
}
#content1-i P {
  text-align: left;
}


#menu-l .navbar-toggler {
  color: #5cb85c;
}
#menu-l .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#header3-n B {
  font-family: 'Oswald', sans-serif;
}
#header3-n SMALL {
  color: #ffffff;
}


#menu-p .navbar-toggler {
  color: #5cb85c;
}
#menu-p .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#header3-r B {
  font-family: 'Oswald', sans-serif;
}
#header3-r SMALL {
  color: #ffffff;
}


#menu-t .navbar-toggler {
  color: #5cb85c;
}
#menu-t .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#form1-v .mbr-section-title {
  font-family: 'Oswald', sans-serif;
}

#menu-w .navbar-toggler {
  color: #5cb85c;
}
#menu-w .navbar-brand {
  font-family: 'Oswald', sans-serif;
}

#menu-y .navbar-toggler {
  color: #5cb85c;
}
#menu-y .navbar-brand {
  font-family: 'Oswald', sans-serif;
}

#menu-1a .navbar-toggler {
  color: #5cb85c;
}
#menu-1a .navbar-brand {
  font-family: 'Oswald', sans-serif;
}
#content1-1c P {
  font-size: 24px;
}
